# neeto-playwright-reporter

The custom playwright reporter for neeto-playwright-dashboard.

## Installation Instructions

Install from npm:

```bash
yarn add "@bigbinary/neeto-playwright-reporter@latest"
```

## Usage

You can import the reporter from `@bigbinary/neeto-playwright-reporter` and use
it in the Playwright configuration.

```ts
import { defineConfig } from "@playwright/test";

export default defineConfig({
  reporter: "@bigbinary/neeto-playwright-reporter",
});
```

## Other references

- [Development instructions](./docs/general/development-instructions.md)
- [Building and releasing](./docs/general/building-and-releasing.md)
